//- Component Configuration

- var scripts_header_1 = [ 'a.shared.classie', 'a.shared.perfectScrollbar', 'tooltips.tooltipster', 'x.call.part.header.1' ]

//- ------------------------------------

//HEADER

header.l-header.l-header-1.t-header-1

	.navbar.navbar-ason
		.container-fluid
			include ../../../modules/navbar/navbar_header

			#ason-navbar-collapse.collapse.navbar-collapse
				ul.nav.navbar-nav
					li
						include ../../../widgets/widget_task/task_in_header
					li
						include ../../../widgets/widget_message/message_in_header
					li
						include ../../../widgets/widget_notification/notification_in_header
					li
						include ../../../widgets/widget_search/search_in_header__is_right__t_1

				ul.nav.navbar-nav.navbar-right
					li
						include ../../../widgets/widget_profile/profile_in_header
					li
						// Right Sidebar Switcher
						a.sidebar-switcher.switcher.t-switcher-header.mr-15.ml-15.ason-widget(
							href = '#',
							data-ason-type="sidebar",
							data-ason-sidebar="l-sidebar-2",
							data-ason-on-all="hidden",
							data-ason-to-all="sidebar",
							data-ason-anim-resize=['ason', 'transitionBasic' ],
							data-ason-target="#sb-right")
								i.fa.fa-bars


